package com.bonus.canteen.core.customer.dto;

public class BitmainResultDTO {
   Boolean success;
   String msg;

   public Boolean getSuccess() {
      return this.success;
   }

   public String getMsg() {
      return this.msg;
   }

   public BitmainResultDTO setSuccess(final Boolean success) {
      this.success = success;
      return this;
   }

   public BitmainResultDTO setMsg(final String msg) {
      this.msg = msg;
      return this;
   }

}
